.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.435059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.377217,0.000000,-0.101072,0.377217,0,0);-ms-transform:matrix(0.377217,0.000000,-0.101072,0.377217,0,0);-webkit-transform:matrix(0.377217,0.000000,-0.101072,0.377217,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391105,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391105,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391105,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391620,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391620,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391620,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401715,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401715,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401715,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(192,192,192),0 0.015em rgb(192,192,192),0.015em 0 rgb(192,192,192),0 -0.015em  rgb(192,192,192);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(192,192,192);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.400000px;}
._1{margin-left:-1.080000px;}
._0{width:1.168000px;}
._9{width:2.400000px;}
._3{width:5.888000px;}
._4{width:6.896000px;}
._8{width:7.904000px;}
._c{width:10.704000px;}
._b{width:11.808000px;}
._a{width:36.392000px;}
._7{width:38.680000px;}
._6{width:45.408000px;}
._2{width:58.680000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(192,192,192);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsb{font-size:8.000000px;}
.fs9{font-size:16.800000px;}
.fse{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:41.410952px;}
.fs8{font-size:42.400000px;}
.fsd{font-size:48.000000px;}
.fs7{font-size:50.800000px;}
.fsa{font-size:56.000000px;}
.fsc{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:240.000000px;}
.fs2{font-size:264.000000px;}
.yf{bottom:4.373856px;}
.ye{bottom:21.713072px;}
.yd{bottom:38.427451px;}
.y0{bottom:56.235294px;}
.y10{bottom:56.860131px;}
.y11{bottom:57.172549px;}
.y19{bottom:59.047059px;}
.y18{bottom:73.418301px;}
.y82{bottom:133.402614px;}
.y7e{bottom:140.119608px;}
.y17{bottom:140.275817px;}
.y81{bottom:147.930065px;}
.y7d{bottom:161.676471px;}
.y80{bottom:162.926144px;}
.y7f{bottom:182.920915px;}
.y1b{bottom:301.327451px;}
.y35{bottom:306.794771px;}
.y34{bottom:324.602614px;}
.y4b{bottom:329.132680px;}
.y4a{bottom:346.940523px;}
.y36{bottom:416.766013px;}
.y4c{bottom:438.947712px;}
.y7c{bottom:441.915686px;}
.y7b{bottom:463.472549px;}
.y7a{bottom:485.029412px;}
.y16{bottom:496.901307px;}
.y79{bottom:506.586275px;}
.y33{bottom:510.803922px;}
.y15{bottom:515.021569px;}
.y78{bottom:528.143137px;}
.y32{bottom:528.611765px;}
.y49{bottom:532.673203px;}
.y14{bottom:534.703922px;}
.y77{bottom:549.700000px;}
.y48{bottom:550.481046px;}
.y5b{bottom:553.605229px;}
.y13{bottom:559.853595px;}
.y12{bottom:582.660131px;}
.y45{bottom:593.750980px;}
.y2d{bottom:609.840523px;}
.y44{bottom:629.366667px;}
.y2c{bottom:631.397386px;}
.yc{bottom:649.673856px;}
.y2b{bottom:652.954248px;}
.y5a{bottom:663.264052px;}
.y43{bottom:664.982353px;}
.y6c{bottom:667.169281px;}
.y2a{bottom:674.511111px;}
.y1a{bottom:677.791503px;}
.y6b{bottom:684.977124px;}
.y29{bottom:696.067974px;}
.y76{bottom:696.536601px;}
.y42{bottom:700.598039px;}
.y28{bottom:717.624837px;}
.y6a{bottom:720.592810px;}
.y41{bottom:736.213725px;}
.y69{bottom:738.400654px;}
.y27{bottom:739.181699px;}
.y75{bottom:746.211111px;}
.y68{bottom:756.208497px;}
.y26{bottom:760.738562px;}
.yb{bottom:771.360784px;}
.y40{bottom:771.829412px;}
.y25{bottom:782.295425px;}
.ya{bottom:789.637255px;}
.y67{bottom:791.824183px;}
.y74{bottom:795.885621px;}
.y24{bottom:803.852288px;}
.y9{bottom:807.757516px;}
.y66{bottom:809.632026px;}
.y59{bottom:811.350327px;}
.y55{bottom:823.222222px;}
.y3f{bottom:825.252941px;}
.y23{bottom:825.409150px;}
.y8{bottom:826.033987px;}
.y65{bottom:827.439869px;}
.y7{bottom:844.154248px;}
.y73{bottom:845.560131px;}
.y22{bottom:846.966013px;}
.y54{bottom:858.994118px;}
.y3e{bottom:860.868627px;}
.y6{bottom:862.430719px;}
.y64{bottom:863.211765px;}
.y72{bottom:867.116993px;}
.y21{bottom:868.522876px;}
.y3d{bottom:878.676471px;}
.y5{bottom:883.518954px;}
.y71{bottom:888.673856px;}
.y20{bottom:890.079739px;}
.y53{bottom:895.078431px;}
.y63{bottom:899.296078px;}
.y70{bottom:910.230719px;}
.y1f{bottom:911.636601px;}
.y3c{bottom:914.292157px;}
.y4{bottom:916.791503px;}
.y62{bottom:917.260131px;}
.y52{bottom:930.694118px;}
.y6f{bottom:931.787582px;}
.y3b{bottom:932.100000px;}
.y58{bottom:941.003922px;}
.y51{bottom:948.501961px;}
.y61{bottom:953.500654px;}
.y1e{bottom:954.750327px;}
.y3{bottom:963.810458px;}
.y3a{bottom:967.715686px;}
.y60{bottom:971.464706px;}
.y6e{bottom:981.462092px;}
.y50{bottom:984.117647px;}
.y39{bottom:985.523529px;}
.y1d{bottom:997.864052px;}
.y4f{bottom:1002.081699px;}
.y5f{bottom:1007.549020px;}
.y31{bottom:1008.798693px;}
.y38{bottom:1021.139216px;}
.y57{bottom:1023.326144px;}
.y5e{bottom:1025.356863px;}
.y30{bottom:1026.606536px;}
.y4e{bottom:1038.322222px;}
.y5d{bottom:1043.320915px;}
.y2f{bottom:1045.195425px;}
.y1c{bottom:1047.382353px;}
.y47{bottom:1052.537255px;}
.y4d{bottom:1056.286275px;}
.y37{bottom:1056.754902px;}
.y6d{bottom:1065.971242px;}
.y5c{bottom:1084.560131px;}
.y2e{bottom:1085.184967px;}
.y46{bottom:1088.933987px;}
.y56{bottom:1091.901961px;}
.y2{bottom:1094.245098px;}
.y1{bottom:1167.350980px;}
.h13{height:5.828125px;}
.hd{height:12.230859px;}
.hf{height:23.312500px;}
.h3{height:23.656250px;}
.h9{height:29.121094px;}
.h11{height:29.140625px;}
.h18{height:29.570312px;}
.h8{height:30.613370px;}
.hc{height:30.868359px;}
.h17{height:33.984375px;}
.h15{height:34.945312px;}
.h16{height:34.968750px;}
.hb{height:36.983789px;}
.h2{height:37.476562px;}
.h10{height:40.769531px;}
.he{height:40.796875px;}
.h12{height:41.398437px;}
.h14{height:46.593750px;}
.h19{height:46.625000px;}
.h6{height:52.417969px;}
.h5{height:52.453125px;}
.h7{height:53.226562px;}
.ha{height:118.250327px;}
.h4{height:195.164062px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:144.181046px;}
.w1{width:674.823529px;}
.w3{width:677.166667px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.xa{left:35.459477px;}
.xc{left:44.988235px;}
.xd{left:82.634641px;}
.x16{left:84.509150px;}
.x0{left:140.588235px;}
.x11{left:168.862092px;}
.x4{left:193.230719px;}
.x2{left:196.979739px;}
.x7{left:239.937255px;}
.x8{left:244.311111px;}
.x6{left:296.016340px;}
.x5{left:305.388889px;}
.x1a{left:381.618954px;}
.x1b{left:385.055556px;}
.x17{left:391.616340px;}
.x9{left:405.987582px;}
.x1c{left:412.548366px;}
.x14{left:414.422876px;}
.x19{left:418.171895px;}
.x3{left:421.920915px;}
.x22{left:425.045098px;}
.x12{left:429.731373px;}
.x1d{left:431.137255px;}
.xf{left:437.541830px;}
.xe{left:461.129412px;}
.x18{left:468.783660px;}
.x1f{left:562.196732px;}
.x21{left:606.247712px;}
.x13{left:661.077124px;}
.x15{left:694.037255px;}
.x20{left:717.156209px;}
.x1e{left:718.562092px;}
.x10{left:720.592810px;}
.x1{left:726.997386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.048536pt;}
._1{margin-left:-0.921841pt;}
._0{width:0.996954pt;}
._9{width:2.048536pt;}
._3{width:5.025741pt;}
._4{width:5.886126pt;}
._8{width:6.746510pt;}
._c{width:9.136469pt;}
._b{width:10.078795pt;}
._a{width:31.062628pt;}
._7{width:33.015565pt;}
._6{width:38.758293pt;}
._2{width:50.086695pt;}
.fsb{font-size:6.828452pt;}
.fs9{font-size:14.339749pt;}
.fse{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:35.346587pt;}
.fs8{font-size:36.190795pt;}
.fsd{font-size:40.970711pt;}
.fs7{font-size:43.360669pt;}
.fsa{font-size:47.799163pt;}
.fsc{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:204.853556pt;}
.fs2{font-size:225.338912pt;}
.yf{bottom:3.733333pt;}
.ye{bottom:18.533333pt;}
.yd{bottom:32.800000pt;}
.y0{bottom:48.000000pt;}
.y10{bottom:48.533333pt;}
.y11{bottom:48.800000pt;}
.y19{bottom:50.400000pt;}
.y18{bottom:62.666667pt;}
.y82{bottom:113.866667pt;}
.y7e{bottom:119.600000pt;}
.y17{bottom:119.733333pt;}
.y81{bottom:126.266667pt;}
.y7d{bottom:138.000000pt;}
.y80{bottom:139.066667pt;}
.y7f{bottom:156.133333pt;}
.y1b{bottom:257.200000pt;}
.y35{bottom:261.866667pt;}
.y34{bottom:277.066667pt;}
.y4b{bottom:280.933333pt;}
.y4a{bottom:296.133333pt;}
.y36{bottom:355.733333pt;}
.y4c{bottom:374.666667pt;}
.y7c{bottom:377.200000pt;}
.y7b{bottom:395.600000pt;}
.y7a{bottom:414.000000pt;}
.y16{bottom:424.133333pt;}
.y79{bottom:432.400000pt;}
.y33{bottom:436.000000pt;}
.y15{bottom:439.600000pt;}
.y78{bottom:450.800000pt;}
.y32{bottom:451.200000pt;}
.y49{bottom:454.666667pt;}
.y14{bottom:456.400000pt;}
.y77{bottom:469.200000pt;}
.y48{bottom:469.866667pt;}
.y5b{bottom:472.533333pt;}
.y13{bottom:477.866667pt;}
.y12{bottom:497.333333pt;}
.y45{bottom:506.800000pt;}
.y2d{bottom:520.533333pt;}
.y44{bottom:537.200000pt;}
.y2c{bottom:538.933333pt;}
.yc{bottom:554.533333pt;}
.y2b{bottom:557.333333pt;}
.y5a{bottom:566.133333pt;}
.y43{bottom:567.600000pt;}
.y6c{bottom:569.466667pt;}
.y2a{bottom:575.733333pt;}
.y1a{bottom:578.533333pt;}
.y6b{bottom:584.666667pt;}
.y29{bottom:594.133333pt;}
.y76{bottom:594.533333pt;}
.y42{bottom:598.000000pt;}
.y28{bottom:612.533333pt;}
.y6a{bottom:615.066667pt;}
.y41{bottom:628.400000pt;}
.y69{bottom:630.266667pt;}
.y27{bottom:630.933333pt;}
.y75{bottom:636.933333pt;}
.y68{bottom:645.466667pt;}
.y26{bottom:649.333333pt;}
.yb{bottom:658.400000pt;}
.y40{bottom:658.800000pt;}
.y25{bottom:667.733333pt;}
.ya{bottom:674.000000pt;}
.y67{bottom:675.866667pt;}
.y74{bottom:679.333333pt;}
.y24{bottom:686.133333pt;}
.y9{bottom:689.466667pt;}
.y66{bottom:691.066667pt;}
.y59{bottom:692.533333pt;}
.y55{bottom:702.666667pt;}
.y3f{bottom:704.400000pt;}
.y23{bottom:704.533333pt;}
.y8{bottom:705.066667pt;}
.y65{bottom:706.266667pt;}
.y7{bottom:720.533333pt;}
.y73{bottom:721.733333pt;}
.y22{bottom:722.933333pt;}
.y54{bottom:733.200000pt;}
.y3e{bottom:734.800000pt;}
.y6{bottom:736.133333pt;}
.y64{bottom:736.800000pt;}
.y72{bottom:740.133333pt;}
.y21{bottom:741.333333pt;}
.y3d{bottom:750.000000pt;}
.y5{bottom:754.133333pt;}
.y71{bottom:758.533333pt;}
.y20{bottom:759.733333pt;}
.y53{bottom:764.000000pt;}
.y63{bottom:767.600000pt;}
.y70{bottom:776.933333pt;}
.y1f{bottom:778.133333pt;}
.y3c{bottom:780.400000pt;}
.y4{bottom:782.533333pt;}
.y62{bottom:782.933333pt;}
.y52{bottom:794.400000pt;}
.y6f{bottom:795.333333pt;}
.y3b{bottom:795.600000pt;}
.y58{bottom:803.200000pt;}
.y51{bottom:809.600000pt;}
.y61{bottom:813.866667pt;}
.y1e{bottom:814.933333pt;}
.y3{bottom:822.666667pt;}
.y3a{bottom:826.000000pt;}
.y60{bottom:829.200000pt;}
.y6e{bottom:837.733333pt;}
.y50{bottom:840.000000pt;}
.y39{bottom:841.200000pt;}
.y1d{bottom:851.733333pt;}
.y4f{bottom:855.333333pt;}
.y5f{bottom:860.000000pt;}
.y31{bottom:861.066667pt;}
.y38{bottom:871.600000pt;}
.y57{bottom:873.466667pt;}
.y5e{bottom:875.200000pt;}
.y30{bottom:876.266667pt;}
.y4e{bottom:886.266667pt;}
.y5d{bottom:890.533333pt;}
.y2f{bottom:892.133333pt;}
.y1c{bottom:894.000000pt;}
.y47{bottom:898.400000pt;}
.y4d{bottom:901.600000pt;}
.y37{bottom:902.000000pt;}
.y6d{bottom:909.866667pt;}
.y5c{bottom:925.733333pt;}
.y2e{bottom:926.266667pt;}
.y46{bottom:929.466667pt;}
.y56{bottom:932.000000pt;}
.y2{bottom:934.000000pt;}
.y1{bottom:996.400000pt;}
.h13{height:4.974634pt;}
.hd{height:10.439729pt;}
.hf{height:19.898536pt;}
.h3{height:20.191946pt;}
.h9{height:24.856498pt;}
.h11{height:24.873169pt;}
.h18{height:25.239932pt;}
.h8{height:26.130240pt;}
.hc{height:26.347888pt;}
.h17{height:29.007584pt;}
.h15{height:29.827798pt;}
.h16{height:29.847803pt;}
.hb{height:31.567753pt;}
.h2{height:31.988363pt;}
.h10{height:34.799098pt;}
.he{height:34.822437pt;}
.h12{height:35.335905pt;}
.h14{height:39.770397pt;}
.h19{height:39.797071pt;}
.h6{height:44.741697pt;}
.h5{height:44.771705pt;}
.h7{height:45.431878pt;}
.ha{height:100.933333pt;}
.h4{height:166.583551pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:123.066667pt;}
.w1{width:576.000000pt;}
.w3{width:578.000000pt;}
.w0{width:816.000000pt;}
.xb{left:0.000000pt;}
.xa{left:30.266667pt;}
.xc{left:38.400000pt;}
.xd{left:70.533333pt;}
.x16{left:72.133333pt;}
.x0{left:120.000000pt;}
.x11{left:144.133333pt;}
.x4{left:164.933333pt;}
.x2{left:168.133333pt;}
.x7{left:204.800000pt;}
.x8{left:208.533333pt;}
.x6{left:252.666667pt;}
.x5{left:260.666667pt;}
.x1a{left:325.733333pt;}
.x1b{left:328.666667pt;}
.x17{left:334.266667pt;}
.x9{left:346.533333pt;}
.x1c{left:352.133333pt;}
.x14{left:353.733333pt;}
.x19{left:356.933333pt;}
.x3{left:360.133333pt;}
.x22{left:362.800000pt;}
.x12{left:366.800000pt;}
.x1d{left:368.000000pt;}
.xf{left:373.466667pt;}
.xe{left:393.600000pt;}
.x18{left:400.133333pt;}
.x1f{left:479.866667pt;}
.x21{left:517.466667pt;}
.x13{left:564.266667pt;}
.x15{left:592.400000pt;}
.x20{left:612.133333pt;}
.x1e{left:613.333333pt;}
.x10{left:615.066667pt;}
.x1{left:620.533333pt;}
}
